/*---------------------------------------
TKI NAVIGATION
---------------------------------------*/
#tki-nav-wrapper {
overflow: hidden; 
position: relative;
}
#tki-nav-wrapper .outer {
border-bottom:6px solid #F1C54B;
float:left;
width: 100%;
}
#tki-nav {
margin: 0 auto;
text-align: left;
width: 994px;
}
#tki-nav li {
background: #FDE194 url(../images/tki/nav-tki-left.gif) no-repeat left top;
float: left;
display: inline;
margin: 0 1px;
padding-left: 0px;
}
#tki-nav li.current {
background: #F1C54B url(../images/tki/nav-tki-current-left.gif)  no-repeat left top;
}
#tki-nav li a {
background: transparent url(../images/tki/nav-tki-right.gif) no-repeat right top;
color: #000000;
display: block;
line-height: 2em;
padding: 0 1.909em;
text-decoration: none;
}
#tki-nav li.current a {
background-image: url(../images/tki/nav-tki-current-right.gif);
}
#tki-nav li a:hover {
text-decoration: underline;
}
#tki-nav li#te-kete {
background: #FDE194 url(../images/tki/nav-tki-te-kete.gif) no-repeat left top;
margin-left: 10px;
}
#tki-nav li#te-kete a {
text-transform: uppercase;
padding-left: 3.454em;
}
/*footer*/
#tki-footer-wrapper{padding: 10px 0; ^padding-bottom: 20px; height: 1%; overflow: hidden; margin: 0 auto; width: 100%;}
#footer {position: relative; float: left; width: 974px; padding: 0 10px;}
#footer ul {float: left; font-size: 0.909em; line-height: 1.222em; display: inline-block; margin-left: -0.777em}
#footer li {display: inline-block; margin: 0; padding-right: .777em; padding-left: .777em; border-right: 1px solid #949292; float: left;}
#footer li.last {border-right: none;}
#footer li a {color: #574397; display: inline-block; text-decoration: none;}
#footer li a:hover {text-decoration: underline;}
#footer .logo {display: inline-block; float: right; margin: 6px 39px 3px 10px;}
